/**
 * @file
 * Comment Styling
 */


#comments /* Wrapper for the list of comments and its title */ {
  /*margin: 1.5em 0;*/
}
#comments h2.title /* Heading for the list of comments */ {
}
#comments h2.comment-form /* Heading for the comment form */ {
}
.comment /* Wrapper for a single comment */ {
}
.comment-preview /* Preview of the comment before submitting new or updated comment */ {
  background-color: #ffffea; /* Drupal core will use a #ffffea background. See #1110842 */
}
.comment.new /* A new comment since the user last viewed the page. */ {
}
.comment.first /* The first comment in the list of comments */ {
}
.comment.last /* The last comment in the list of comments */ {
}
.comment.odd /* An odd-numbered comment in the list of comments */ {
}
.comment.even /* An even-numbered comment in the list of comments */ {
}
.comment-unpublished /* Unpublished comments */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. See also the div.unpublished declaration in the nodes.css. */ {
}
.comment-by-anonymous /* A comment created by an anonymous user */ {
}
.comment-by-node-author /* A comment created by the node's author */ {
}
.comment-by-viewer /* A comment created by the current user */ {
}
h3.comment-title /* Comment title */ {
}
.new /* "New" marker for comments that are new for the current user */ {
  color: #c00;
}
.comment .user-picture /* The picture of the comment author */ {
}
.comment .submitted /* The "posted by" information */ {
}
.comment .content /* Comment's content wrapper */ {
}
.comment .user-signature /* The user's signature */ {
}
.comment ul.links /* Comment links. See also the ul.links declaration in the pages.css. */ {
}
.indented /* Nested comments are indented */ {
  /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
}

/* ************************************* */
/*              FORUM                    */
/* ************************************* */

/* FORUMS LIST */
#forum{	
}
.page-forum .action-links{
	margin-top:0px;		
}
#forum .forum-list-wrapper{
	margin:0px 0px 10px 0px;
	position:relative;
}
#forum .forum-list-wrapper .odd{
	/*background: #03638d;*/
	background: #4a4a4a;
	-webkit-border-radius: 3px;    
    border-radius: 3px;	
    padding:5px 5px 5px 50px;	
    min-height:30px;
    -webkit-box-shadow: 0px 1px 2px 0px #cccccc;
	 -moz-box-shadow: 0px 1px 2px 0px #cccccc;
	 box-shadow: 0px 1px 2px 0px #cccccc;
}
#forum .forum-list-wrapper .even{
	/*background: #054662;*/
	background: #333333;	
	-webkit-border-radius: 3px;    
    border-radius: 3px;
    padding:5px 5px 5px 50px;	
    min-height:30px;	
    -webkit-box-shadow: 0px 1px 2px 0px #cccccc;
	 -moz-box-shadow: 0px 1px 2px 0px #cccccc;
	 box-shadow: 0px 1px 2px 0px #cccccc;
}
#forum .forum-list-wrapper .icon-forum-status{
	width:32px;
	height:32px;
	position:absolute;
	top:5px;
	left:5px;
	z-index:20;
}
#forum .forum-list-wrapper .icon-forum-status a{
	width:32px;
	height:32px;
	display:block;
}
#forum .forum-list-wrapper .forum-status-default a{
	background: url(../layout/forum-lists-default-ico.png) no-repeat;
}
#forum .forum-list-wrapper .forum-status-new a{
	background: url(../layout/forum-lists-new-ico.png) no-repeat;
}
#forum .forum-list-wrapper .title{
	padding:0px;
	margin:0px 0px 0px 0px;
	font-size:14pt;		
}
#forum .forum-list-wrapper .title a{
	color: white;
	text-decoration:none;	
}
#forum .forum-list-wrapper .title a:hover{	
	color: #bbef25;
	text-shadow: 1px 1px 2px #001620;	
}
#forum .forum-list-wrapper .info-wrapper{
	margin:1px 0px 0px 0px;
	padding:0px;
	color:white;
	font-size:9pt;		
}
#forum .forum-list-wrapper .subtitle{
	color: #bebebe;	
}
#forum .forum-list-wrapper .info-wrapper p{
	margin:0px 10px 0px 0px;
	padding:0px;
	display:inline-block;		
}
#forum .forum-list-wrapper .info-wrapper .new-topics a{
	display: inline-block;
	color:white;
	text-decoration:none;
	padding:1px 3px 1px 3px;
	background:#b22222;	
	-webkit-border-radius: 3px;    
    border-radius: 3px;    		
}
#forum .forum-list-wrapper .info-wrapper .last-reply{
	display:block;
	margin:1px 0px 0px 0px;
	padding:0px;
	color: #e3e3e3;	
}
#forum .forum-list-wrapper .info-wrapper .last-reply a{
	color:white;	
}

/* TOPIC LIST */
#forum .forum-topic-list{
	width:100%;
}
#forum .forum-topic-list thead{
}
#forum .forum-topic-list thead th{
	background:#054662;	
	padding:10px 0px 10px 0px;
	text-align:center;
	font-weight:normal;
	color:white;
	font-size:11pt;
}
#forum .forum-topic-list thead th .active img{
	margin-left:5px;
}
#forum .forum-topic-list thead th:nth-child(2){
	text-align:left;	
}
#forum .forum-topic-list thead th:first-child{
	-webkit-border-radius: 3px 0px 0px 3px;
   border-radius: 3px 0px 0px 3px;   	
}
#forum .forum-topic-list thead th:last-child{
	-webkit-border-radius: 0px 3px 3px 0px;
   border-radius: 0px 3px 3px 0px;   	
}
#forum .forum-topic-list thead a{
	color:white;
}
#forum .forum-topic-list td{
	
}
#forum .forum-topic-list .icon{
	padding: 5px 5px 5px 1em;	
}
#forum .forum-topic-list .icon .topic-status-new{
	width:32px;
	height:32px;
	background: url(../layout/forum-lists-new-ico.png) no-repeat;	
}
#forum .forum-topic-list .icon .topic-status-default{
	width:32px;
	height:32px;
	background: url(../layout/forum-lists-default-ico.png) no-repeat;	
}
#forum .forum-topic-list .icon .topic-status-hot-new{
	width:32px;
	height:32px;
	background: url(../layout/forum-lists-hot-new-ico.png) no-repeat;		
}
#forum .forum-topic-list .icon .topic-status-hot{
	width:32px;
	height:32px;
	background: url(../layout/forum-lists-hot-ico.png) no-repeat;	
}
#forum .forum-topic-list .title{
	padding: 5px 5px 5px 5px;		
}
#forum .forum-topic-list .title .topic-title{
	color:#03638d;
	font-size:12pt;	
}
#forum .forum-topic-list .title .topic-created{
	font-size:10pt;	
}
#forum .forum-topic-list .replies{
	font-size:10.5pt;
	text-align:center;
	padding: 5px 5px 5px 5px;	
}
#forum .forum-topic-list  .last-reply{
	font-size:10pt;
	padding-right:1em;	
}

/* NODE FORUM */
.node-forum{	
	margin:0px 0px 0px 0px;
}
.node-forum .node-forum-content{
	background: #ebebeb;
	padding:10px 10px 10px 10px;
	-webkit-border-radius: 3px;    
   border-radius: 3px; 
}
.node-forum .submitted{	
	font-size:10.5pt;
	color: #5f5f5f;
}
.node-forum .submitted .author-realname{
	color:black;		
}
.node-forum .submitted .author-username{
	color:#cc0000;		
}
.node-forum .field-name-taxonomy-forums{
	font-size:10pt;
	margin:0px 0px 20px 0px;	
}
.node-forum .field-name-taxonomy-forums a{
	color: #006fa1;	
}
.node-forum .field-name-taxonomy-forums a:hover{
	color: #cc0000;	
}
.node-forum .field-name-taxonomy-forums .field-item{
	display:inline-block;	
}
.node-forum .field-name-taxonomy-forums .field-item:before{
	content:"T\E9ma: ";
	display:inline-block;
	margin-right:10px;	
}
.node-forum .node-forum-content .links .comment-add a{
	color: #006fa1;
	height:32px;
	display:inline-block;
	padding-left:40px;
	background: url(../layout/forum-add-comment-ico.png) no-repeat;		
}
.node-forum .node-forum-content .links .comment-add a:hover{
	color: #cc0000;		
}

/* SUBMITTED */
#forum .forum-list-wrapper .submitted{
}
#forum .forum-list-wrapper .submitted .author-realname{
	color: white;	
}
#forum .forum-list-wrapper .submitted .author-username{
	color: #ecfa71;	
}

#forum .forum-topic-list .submitted{
	color:#5f5f5f;	
}
#forum .forum-topic-list .submitted .author-realname{
	color:black;	
}
#forum .forum-topic-list .submitted .author-username,
#forum .forum-topic-list .submitted .author-username a{
	color: #006fa1;	
}
#forum .forum-topic-list .submitted .author-username a:hover{
	color:#cc0000;
}

/* COMMENTS */
#comments{	
}
.comment{	
	position:relative;
	-webkit-border-radius: 12px;    
   border-radius: 12px;
   background: #4a4a4a;
   color:white; 
   padding:15px 10px 10px 20px;
   margin:40px 0px 0px 0px;		
}
.comment:before{	
	content:"";
	position:absolute;
	top:-23px;
	left:25px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 0 32px 32px;
	-moz-transform:rotate(25deg);
   -webkit-transform:rotate(25deg);
   -o-transform:rotate(25deg);
   -ms-transform:rotate(25deg);
   transform: rotate(25deg); 
	border-color: transparent transparent #4a4a4a transparent;	
}

.comment .comment-title{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:14pt;
	font-weight:600;
}
.comment .comment-title a{
	color: #bbef25;
	text-decoration:none;
}
.comment .comment-title a:hover{	
	color:white;		
}
.comment .comment-title .new{
	font-size:10pt;
	font-weight:600;
	color: #ffd700;
	display:inline-block;
	margin-left:15px;	
}
.comment .submitted{
	position:absolute;
	top:-25px;
	left:70px;
	font-size:10.5pt;	
	color:#5f5f5f;
}
.comment .submitted .author-realname{
	color:black;
}
.comment .submitted .author-username,
.comment .submitted .author-username a{
	color: #cc0000;
}
.comment .submitted .author-username a:hover{
	color: #006fa1;
}
.comment .submitted a.permalink{
	color: #006fa1;
	margin-left:20px;
	display:inline-block;
	font-size:10pt;	
}
.comment .submitted a.permalink:hover{
	color: #cc0000;	
}
.comment .content{
	margin:10px 0px 0px 0px;
	padding:0px;
	color:#e3e3e3;
}
.comment .content p:first-child{
	margin:0px 0px 0px 0px;
	padding:0px;
}
.comment .content a{
	color: #ecfa71;
}
.comment .content a:hover{
	color:#bbef25;
}
.comment .comment-footer{
	margin:10px 0px 5px 0px;
	position:relative;	
}
.comment .comment-footer .links-wrapper{
	text-align:right;	
	font-size:10pt;
	display:inline-block;
	float:right;
}
.comment .comment-footer .links-wrapper .links{
	margin:0px 0px 0px 0px;
	padding:0px;	
}
.comment .comment-footer .links-wrapper .links a{
	color: #c3cad0;	
}
.comment .comment-footer .links-wrapper .links a:hover{
	color: #bbef25;	
}
.comment .comment-footer .links-wrapper .links .comment-reply a{
	display:inline-block;
	padding:2px 0px 2px 22px;
	background: url(../layout/add-comment-small-ico.png) no-repeat left center;	
}
.comment .comment-footer .tree-wrapper{
	display:inline-block;
	float:left;		
}
.comment .comment-footer .tree-wrapper .comments-info-links-wrapper{
	position:absolute;
	top:-5px;
	left:0px;
	display:inline-block;	
}
.comment .comment-footer .tree-wrapper .comment-toggle-count{
	display:inline-block;
	margin-right:10px;
}
.comment .comment-footer .tree-wrapper .comment-toggle-count a{
	font-size:10pt;
	display:inline-block;
	padding:5px 0px 5px 23px;
	color:#ebebeb;
	text-decoration:none;
	background: url(../layout/info-comment-small-ico.png) no-repeat left center;	
}
.comment .comment-footer .tree-wrapper .comment-toggle-count a:hover{
	color:#ecfa71;
}
.comment .comment-footer .tree-wrapper .comment-togloid-wraper{
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;	
}
.comment .comment-footer .tree-wrapper .comment-togloid-wraper .part{
	margin:10px 0px 0px 0px;
}
.comment .comment-footer .tree-wrapper .comment-togloid-wraper .part:first-child{
	margin:0px 0px 0px 0px;	
}
.comment .comment-footer .tree-wrapper .comment-togloid-wraper .part .title{	
}
.comment .comment-footer .tree-wrapper .comment-togloid-wraper .part .title a{
	color:#ecfa71;
}
.comment .comment-footer .tree-wrapper .comment-togloid-wraper .part .title a:hover{
	color:#bbef25;
}
.comment .comment-footer .tree-wrapper .comment-togloid-wraper .part .author{	
	display:inline-block;
	margin-left:10px;
	font-size:10pt;
	color:#ebebeb;
}
.comment .comment-footer .tree-wrapper .comment-togloid-wraper .part .author .realname{	
}
.comment .comment-footer .tree-wrapper .comment-togloid-wraper .part .author .username{
	color:white;	
}
.comment .comment-footer .tree-wrapper .comment-togloid-wraper .part .created{
	display:inline-block;
	margin-left:10px;	
	font-size:10pt;
	color:#ebebeb;
}
.comment .comment-footer .tree-wrapper .comment-parent-link{	
}
.comment .comment-footer .tree-wrapper .comment-parent-link a{
	color:#ebebeb;
	font-size:10pt;
	display:inline-block;
	padding:5px 0px 5px 15px;
	background: url(../layout/parent-link-ico.png) no-repeat left center;
	text-decoration: none;
	
}
.comment .comment-footer .tree-wrapper .comment-parent-link a:hover{	
	color:#ecfa71;
}


































